<p class="email-greeting"><%= t(".greeting", name: @user.name) %></p>

<p class="email-instructions"><%= t(".body_1", organization_name: organization_name(@organization)) %></p>

<p class="email-instructions"><%= t(".body_2", name: @user.name).html_safe %></p>

<p class="email-instructions"><%= t(".body_3") %></p>

<p class="email-instructions"><%= t(".instructions_title").html_safe %></p>

<ol class="email-instructions list-decimal">
  <li>
    <%= t(".instructions_1") %>
    <p class="email-button email-button__cta"><%= link_to t(".set_password"), edit_password_url(@user, reset_password_token: @token, host: @organization.host) %></p>
  </li>
  <li>
    <%= t(".instructions_2", email: @user.email) %>
  </li>
</ol>
